/* NRL Colour Scheme */

/* headings */
h1 { color:#006A33; }
h2 { color:#8FB15E; }

/* alternating row colours */
.r1 { background:#FFFFFF; }
.r0 { background:#F4F4F4; }
.r1on { background:#5197D3; }
.r0on { background:#83C7F4; }
.r1on td, .r0on td, .r1on th, .r0on th { color:#FFFFFF !important; }

/* module colours */
.m_b { color:#000000; border-left:solid 1px #000000; border-right:solid 1px #000000; background:#CCCCCC; }
.m_b a { color:#024188; text-decoration:none; }
.m_b a:hover { color:#024188; text-decoration:underline; }
.m_h { color:#000000; }
.m_h a { color:#6D717D; text-decoration:underline; }
.m_h a.m_hon { color:#006A33; text-decoration:none; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#000000; }
.tabler td, .tablec td, .tablel td { color:#000000; }
.tabler a, .tablec a, .tablel a { color:#024188; }
.tabs { background:url(../img/modules/nrl_tabbg.gif) bottom repeat-x #007930; }
.tabs a { color:#000000; background:#AAAAAA; border:1px solid black; }
.tabs a:hover{ background:#BBBBBB;color:#000000; }
.tabs a.tabon { background:#CCCCCC; border-bottom:1px solid #CCCCCC; color:#000000; }

/* status & page select */
.statusbar { background-color:#006A33; color:#FFFFFF; padding:2px; border:solid 1px #006A33; }
.pageselect { background-color:#E5E3E4; color:#003D6A; padding:2px; border:solid 1px #006A33; }
.pageon { color:#006A33 !important; text-decoration:none !important; }
.pageoff { color:#6D717D !important; text-decoration:underline !important; }

/* NRL score page extra styles */
.bgposs { height: 104px; background:url(../img/nrl/bgrepeat.gif); padding:1px; margin:0px; }
.ti { padding: 0px; margin: 0px; }
.posscolumn { border-right: 1px solid black; }
.possbox { border: 1px solid black; }